| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes
clntdata.h File Reference

## Classes

class | wxClientDataContainer
| This class is a mixin that provides storage and management of "client data". More...
class | wxClientData
| All classes deriving from wxEvtHandler (such as all controls and wxApp) can hold arbitrary data which is here referred to as "client data". More...
class | wxStringClientData
| Predefined client data class for holding a string. More...